Jump to content

Hawk in DCS 1.5


Sharkey2009
 Share

Recommended Posts

Nobody seem to know how to install the Hawk to 1.5 then or something as it wont let me go through the installer

 

an as extra before anyone ask's i've downloaded it from the module windows after you click buy an i've tried redirecting the installation folder too 1.5's folder but it still asks for 1.2


Edited by Sharkey2009
Link to comment
Share on other sites

If you've associated the Hawk with your account on the site here you just need to go into module manager to install it from there and it will be activated for you going through these steps.

Justificus

 

System Specs:

i7 4970K @ 4.8, GTX 1080 SC, 32GB G.Skill DDR 2133,Thermaltake Level 10 Full Tower Case, Noctua NH-D15 6 Cooler, Win 10 Pro, Warthog, CH Pro Pedals, CH Throttle Quadrant, Oculus, 1 32" & 2 19" Monitors

 

 

 

Modules Owned: A-10C I+II, Ka-50, FC3, F-86, Mig-15, Mig21, UH-1H, Mi-8, CA, P-51D, BF-109K-4, FW-190 D-9, Hawk, NTTR, M-2000C, SA342, F-5E, Spit Mk. IX, AJS-37, Normandy, WWII A.P., AV-8B, F/A-18C, L-39, Persian Gulf, Mig-19P, I-16, Super Carrier, F-16, Channel, Syria

Link to comment
Share on other sites

If you've associated the Hawk with your account on the site here you just need to go into module manager to install it from there and it will be activated for you going through these steps.

 

thanks I purchased my Hawk on steam can I still associate it on DCS website I know if I install 1.2 a while back I could use my Steam key to run the standalone version of DCS with my hawk

Link to comment
Share on other sites

thanks I purchased my Hawk on steam can I still associate it on DCS website...

 

Yes, modules bought on Steam can be moved over to a stand alone install of DCSW. You can use your Steam keys to activate them there. You can't use modules bought directly from ED on Steam though. In a nutshell, Steam won't accept the keys given out by ED.

Justificus

 

System Specs:

i7 4970K @ 4.8, GTX 1080 SC, 32GB G.Skill DDR 2133,Thermaltake Level 10 Full Tower Case, Noctua NH-D15 6 Cooler, Win 10 Pro, Warthog, CH Pro Pedals, CH Throttle Quadrant, Oculus, 1 32" & 2 19" Monitors

 

 

 

Modules Owned: A-10C I+II, Ka-50, FC3, F-86, Mig-15, Mig21, UH-1H, Mi-8, CA, P-51D, BF-109K-4, FW-190 D-9, Hawk, NTTR, M-2000C, SA342, F-5E, Spit Mk. IX, AJS-37, Normandy, WWII A.P., AV-8B, F/A-18C, L-39, Persian Gulf, Mig-19P, I-16, Super Carrier, F-16, Channel, Syria

Link to comment
Share on other sites

It don't want to bind (bound to: none). Still show "activated" after manual deactivation (1.2 and 1.5).

 

Previously, i had copy/paste the aircraft file manually in 1.5. The module was functional, but many keys commands was not working. No clickable cockpit. I have repaired 1.5, update 1.5, and finally deactivated and removed everything. 0 activation spend.

 

I bought direct from you and not as a DCS download. I use the same email account.

 

Anyway, it's the weekend, take your time. I ticket to DCS?


Edited by Demon_

Attache ta tuque avec d'la broche.

Link to comment
Share on other sites

Go to http://www.dcs-world.com

Then log in to your account.

Bottom left hand side is licence check. Enter your code and it will bind Hawk to your account.

Then you should be able to download via module manager.

 

Thanks,

Chris.

 

Still says Buy on my module manager, the 1.2 version works properly.

I don't understand anything in russian except Davai Davai!

Link to comment
Share on other sites

I'm also having an issue with instaslling the Hawk - i won it in a competition a while ago so before it weas available to buy on EDs website. I jiust downloaded it from EDs website again But it (as well as other modules is 1.2 version)

MSI M5 z270 | Intel i5 7600k (OC) 4.8GHz | MSI GTX1080ti Gaming X 11Gb | 500gb Samsung 970 Evo NVME M.2 (DCS World) | 500gb Samsung 850 Evo SSD (OS and Apps) | 32Gb 2400MHz DDR4 - Crucial Ballistix | Be Quiet Silent Loop 240mm | NZXT H440 case |

 

Thrustmaster Warthog - 47608 with Virpil Mongoose joystick base | MFG Crosswinds - 1241 | Westland Lynx collective with Bodnar X board | Pilot's seat from ZH832 Merlin | JetSeat | Oculus Rift S | Windows 10 | VA |

Link to comment
Share on other sites

ok, got it to work, still cant get my other modules to work though

MSI M5 z270 | Intel i5 7600k (OC) 4.8GHz | MSI GTX1080ti Gaming X 11Gb | 500gb Samsung 970 Evo NVME M.2 (DCS World) | 500gb Samsung 850 Evo SSD (OS and Apps) | 32Gb 2400MHz DDR4 - Crucial Ballistix | Be Quiet Silent Loop 240mm | NZXT H440 case |

 

Thrustmaster Warthog - 47608 with Virpil Mongoose joystick base | MFG Crosswinds - 1241 | Westland Lynx collective with Bodnar X board | Pilot's seat from ZH832 Merlin | JetSeat | Oculus Rift S | Windows 10 | VA |

Link to comment
Share on other sites

The installers on our website and ED site are for 1.2.16

They will obviously not work with 1.5.0

 

ED don't build 1.5 installers until release version is ready.

 

You have to bind your licence code to your ED account if bought from our store to be able to use module manager.

Link to comment
Share on other sites

It seems that DCS 1.5 does not recognize that I have a licensekey for Hawk. I can only access the 1.2.16 version but not the 1.5 version. Trying to install the 1.2.16 version into DCS 1.5 claims that DCS version 1.2.16 must be installed

Link to comment
Share on other sites

I did, and no luck for me.

 

If it's bound to your account, go into module manager, go to the modules tab and you'll see the Hawk there. The buy button should now say install. Just click it and you're good to go. If it still says buy then something else is up...

Justificus

 

System Specs:

i7 4970K @ 4.8, GTX 1080 SC, 32GB G.Skill DDR 2133,Thermaltake Level 10 Full Tower Case, Noctua NH-D15 6 Cooler, Win 10 Pro, Warthog, CH Pro Pedals, CH Throttle Quadrant, Oculus, 1 32" & 2 19" Monitors

 

 

 

Modules Owned: A-10C I+II, Ka-50, FC3, F-86, Mig-15, Mig21, UH-1H, Mi-8, CA, P-51D, BF-109K-4, FW-190 D-9, Hawk, NTTR, M-2000C, SA342, F-5E, Spit Mk. IX, AJS-37, Normandy, WWII A.P., AV-8B, F/A-18C, L-39, Persian Gulf, Mig-19P, I-16, Super Carrier, F-16, Channel, Syria

Link to comment
Share on other sites

ok this worked for me: go into your dcsworld open beta, bin folder, shift + right click to open command prompt type in dcs_updater.exe install VEAO_HAWK hit enter

i7 4770k @ 4.5, asus z-87 pro, strix GTX 980ti directcu3oc, 32gb Kingston hyperX 2133, philips 40" 4k monitor, hotas cougar\warthog, track ir 5, Oculus Rift

Link to comment
Share on other sites

Ok done.

In the DCS World OpenBeta file, shift + right click (mouse) over the bin file, click on open command window here, type dcs_updater.exe install VEAO_HAWK enter. The updater start and download the Hawk module.

 

Thank you :yay:


Edited by Demon_

Attache ta tuque avec d'la broche.

Link to comment
Share on other sites

I'm also having an issue with instaslling the Hawk - i won it in a competition a while ago so before it weas available to buy on EDs website. I jiust downloaded it from EDs website again But it (as well as other modules is 1.2 version)

 

As said above by Ellis you log on here with your DCS world logon an use the licence check worked for me took my Steam key fine an then you just load up 1.5 an install it from in the modules


Edited by Sharkey2009
Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...